/*     718555 : 타이틀 텍스트      */
.title__718555__ {font-size:0}
.title__718555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__718555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__718555__.style_top p {padding-top:10px}
.title__718555__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__718555__.style_right p {padding-right:14px}
.title__718555__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__718555__.style_bottom p {padding-bottom:12px}
.title__718555__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__718555__.style_left p {padding-left:14px}
.title__718555__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__718555__.style_circle1 p {padding-left:18px}
.title__718555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__718555__.style_circle2 p {padding-left:18px}
.title__718555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__718555__ p {font-size:16px;letter-spacing:0.5em;}
	.title__718555__.style_top p:before {width:16px}
	.title__718555__.style_right p:before {height:16px}
	.title__718555__.style_bottom p:before {width:16px}
	.title__718555__.style_left p:before {height:16px}
}

/*     718565 : 타이틀 텍스트      */
.title__718565__ {font-size:0}
.title__718565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__718565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__718565__ p span{ font-weight:bold;}

.title__718565__.style_top p {padding-top:10px}
.title__718565__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__718565__.style_right p {padding-right:14px}
.title__718565__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__718565__.style_bottom p {padding-bottom:12px}
.title__718565__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__718565__.style_left p {padding-left:14px}
.title__718565__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__718565__.style_circle1 p {padding-left:18px}
.title__718565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__718565__.style_circle2 p {padding-left:18px}
.title__718565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__718565__ p {font-size:46px}
	.title__718565__.style_top p:before {width:46px}
	.title__718565__.style_right p:before {height:46px}
	.title__718565__.style_bottom p:before {width:46px}
	.title__718565__.style_left p:before {height:46px}
}

/*     718605 : 공백      */
.empty__718605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__718605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__718605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__718605__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__718605__ {height:15px}
}

/*     718595 : 장문 텍스트      */
.textarea__718595__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.4em;max-width:230px;word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__718595__ p {max-width:850px;}
}

@media all and (min-width:1024px){
	.textarea__718595__ p {font-size:20px;max-width:850px;}
}

/*     718685 : 공백      */
.empty__718685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__718685__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__718685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__718685__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__718685__ {height:45px}
}

